body{
	font-family: 'Roboto', sans-serif;
	background-color:#006A98;
	padding-top:10px;
	
	/*background-image: url("fondo3.jpeg");
	background-position: center; 
	background-repeat: no-repeat;
  	background-size: cover;/* Center the image 
  	*/
  	

}
*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
header{

	background-color: #91C1EE;
	color: #000000;

}

.navbar {
background-color: #000000;
width: all;
}
.navbar-toggler{
background-color: #ffffff;	
}
.container{
	max-width: 80rem;
	margin: auto;
	padding-top:auto;
}
.navbar-light .navbar-nav .nav-link {
	font-size: 24px;
    color: #ffffff;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #FF0000;
}


.btn-primary
{
	background-color: #006A98;
	border-color:#000000; 
}
a.btn.btn-primary:hover{
background-color:#000000;
border-color: #ffffff;

}

 #head1 {
    color: #ffffff;
    text-align: center;
}



#fil{

	background-color: #ffffff;
}


 #p3 {
    color: #000000;
   
    text-align: center;
    font-size: 60px;
}
 #p4 {
    color: #000000;
   
    text-align: center;
    font-size: 45px;
}

 #p2 {
    color: #000000;
   
    text-align: center;
    font-size: 35px;
}
 #p {
    color: #000000;
    
    text-align: center;
    font-size: 20px;
}
 #ca {
    color: #294064;;
    text-align: center;
    font-size: 3vw;
    font-size: 3vh;
    
}
.car{
	max-width:100%; 
	height: 18rem;
}


a{
	color: #ffffff;
}
a:hover{
	color: #FF0000;
}
footer{
	background-color: #000000;
	width: all;
}